body {
	margin: 0;
	font-family: 'muli', sans-serif;
	font-size: 17px;
	line-height: 1.5;
	/* color: #4b4b4a; */
	color: rgb(77,77,77);
	text-rendering:  optimizeLegibility;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
}

p {
	margin: 0;
}

a {
	text-decoration: none;
	color: rgb(207,121,5);
}

a:hover {
	text-decoration: underline;
}

.title {
	margin-top: 50px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: 400;
}

.title img {
	margin-bottom: -12px;
	margin-right: 20px;
}

.width {
	width: 960px;
	margin: 0 auto;
	height: 1px;
	z-index: -1;
}

#menubar {
	height: 40px;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgb(207,121,5);
	z-index: 10;
}

#logo {
	width: 110px;
	height: 110px;
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -55px;
	background-image: url('images/logo.png');
	background-size: cover;
	z-index: 12;
}

#mainmenu {
	position: fixed;
	top: 0;
	z-index: 11;
}

#mainmenu ul {
	margin-top: 0;
	margin-left: -40px;
	width: 960px;
}

#mainmenu ul li {
	list-style: none;
	float: right;
	padding-top: 7px;
	background-color: rgb(207,121,5);
}

#mainmenu ul li a {
	padding: 0px 10px;
	color: #4b4b49;
	text-decoration: none;
}

#mainmenu ul li.on a {
	color: white;
}

#mainmenu ul li a:hover {
	color: white;
}

#submenu {
	position: absolute;
	top: 681px;
	left: 0;
	z-index: 1;
}

#submenu ul {
	margin-left: -40px;
}

#submenu ul li {
	list-style: none;
	float: left;
	padding: 8px 0 12px 0;
	background-color: rgb(207,121,5);
	margin-right: 2px;
}

#submenu ul li.on {
	background-color: white;
}

#submenu ul li:hover {
	background-color: white;
}

#submenu ul li a {
	color: white;
	padding: 0 10px;
	text-decoration: none;
}

#submenu ul li.on a {
	color: rgb(77,77,77);
}

#submenu ul li:hover a {
	color: rgb(77,77,77);
}

#footer {
	position: relative;
	background-color: rgb(61,61,61);
	z-index: 2;
	margin-top: 40px;
	color: #b09f75;
	min-width: 960px;
	line-height: 30px;
}

#footer .container {
	width: 960px;
	margin: 0 auto;
	padding: 80px 0;
}

#footer table {
	width: 100%;
}

#footer table td {
	vertical-align: top;
}

#footer table td div {
	display: inline-block;
	text-align: left;
}

#footer table .middle {
	text-align: center;
}

#footer table .right {
	text-align: right;
}

#footer a {
	color: #b09f75;
	text-decoration: none;
}

#content {
	position: relative;
	background-color: white;
	z-index: 2;
	padding-top: 10px;
}

#content .container {
	width: 665px;
	margin: 0 auto;
}

.script {
	text-align: center;
	font-family: 'Clicker Script', cursive;
	font-size: 34px;
	margin: 60px 0 60px 0;
	color: rgb(207,121,5);
	line-height: 40px;
}

.body {
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-gap: 50px;
	-moz-column-gap: 50px;
	-webkit-column-gap: 50px;
	text-align: justify;
	padding-bottom: 110px;
}

#sidebar {
	position: absolute;
}

#sidebar div {
	border-radius: 30px;
	width: 60px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	background-color: rgb(207,121,5);
	position: relative;
	margin-bottom: 20px;
}

#sidebar div a {
	position: absolute;
	text-decoration: none;
	color: white;
	left: 0;
	width: 60px;
	top: 18px;
}

.body-indent {
	margin-left: 125px;
	margin-bottom: 110px;
	min-height: 320px;
	text-align: justify;
}

#inline-images {
	margin: 50px auto;
}












#slides {
  display: none;
  width: 100%;
  position: fixed;
  margin-top: 12px;
  left: 0;
  z-index: 1;
}

#slides .slidesjs-navigation {
  margin-top:3px;
}

#slides .slidesjs-previous {
  margin-right: 5px;
  float: left;
}

#slides .slidesjs-next {
  margin-right: 5px;
  float: left;
}

#slides .slidesjs-container {
	height: 700px !important;
}

.slidesjs-pagination {
  margin: 6px 0 0;
  float: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(images/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
  color: #333
}

#slides a:hover,
#slides a:active {
  color: #9e2020
}

.navbar {
  overflow: hidden
}









img.right,
img.align_right,
img.align-right {
	/* RCD */
	border: 1px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;
}

img.left,
img.align_left,
img.align-left {
	/* RCD */
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;
}

img.align_center,
img.align-center {
	/* RCD */
	display: block;
	margin-left: auto;
	margin-right: auto;
}





.id-1017 .body, .id-1025 .id-1029, .id-1041 .body {
	column-count: 1;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-gap: 0;
	-moz-column-gap: 0;
	-webkit-column-gap: 0;
}









#kontakt label {
	width: 215px;
	display: block;
	margin-right: 30px;
	margin-top: 12px;
	margin-bottom: 12px;
}

#kontakt input {
	width: 400px;
	border: 1px solid rgb(207,121,5);
	height: 28px;
}

#kontakt .agb td {
	position: relative;
}

#kontakt .agb input {
	width: auto;
	border: none;
	height: auto;
	position: absolute;
	right: 30px;
	top: 16px;
}

#kontakt textarea {
	width: 400px;
	margin-bottom: 14px;
	border: 1px solid rgb(207,121,5);
}

#kontakt #submit {
	margin-top: 50px;
	background-color: rgb(207,121,5);
	color: white;
	width: 215px;
}

.error {
	background-color: #a63173;
}

.errors {
	color: #a63173;
}

.notice {
	color: rgb(61,61,61);
}

.mandatory {
	color: #a63173;
}








@media all and (max-width: 960px){

	#menubar {
		position: absolute;
		width: 960px;
	}

	#logo {
		position: absolute;
	}

	#mainmenu {
		position: absolute;
	}

	#slides {
		position: absolute;
		width: 960px;
	}

}

@media all and (max-device-width: 960px){

	#menubar {
		position: absolute;
		width: 980px;
	}

	#logo {
		position: absolute;
	}

	#mainmenu {
		position: absolute;
	}

	#slides {
		position: absolute;
		width: 980px;
	}

}






/**
 * WireFatalError is a class that ProcessWire will use to output
 * fatal errors in the design, but only if debug mode is on, or if
 * you are logged in as a superuser.
 *
 */
.WireFatalError {
	background: #a30000;
	color: #fff;
	padding: 1em;
	position: relative;
	z-index: 9999;
}

